﻿body {
    font-family: "Arial Unicode MS";
    font-size: x-large;
    margin: 50px 100px 0px 0px;
    
}

        .auto-style1
        {
            width: 100%;
        }
        .auto-style2
        {
            width: 150px;
            height: 146px;
        }
        .auto-style3
        {
            width: 150px;
            height: 130px;
        }
        .auto-style4
        {
            width: 200px;
        }
        
        .auto-style5
        {
            width: 426px;
        }
        

